{
	"201002322_0": "Задание выполнено, командир.",
	"201002322_1": "Ага...",
	"201002322_2": "Чего брови нахмурил, старик? \\n Случилось что-то?",
	"201002322_3": "Какие-то проблемы?",
	"201002322_4": "Нет... Дело в том, что мы планировали организовать банкет, спонсированный С.О.Н.Г., \\n но люди, ответственные за развлекательную часть, не смогут приехать.",
	"201002322_5": "Банкет?",
	"201002322_6": "Что значит \"развлекательная часть\"?",
	"201002322_7": "Фуджитака, ты занимался подготовкой. \\n Какие были планы?",
	"201002322_8": "Они должны были выйти в скромных костюмах и отдать почётному гостю подарок...",
	"201002322_9": "Но, так как они не смогут приехать, придётся придумать что-то ещё...",
	"201002322_10": "Если нужно всего лишь отдать подарок, то, может, мы с Юкине сможем помочь.",
	"201002322_11": "Правда?",
	"201002322_12": "Конечно. Для нас это несложно.",
	"201002322_13": "Меня-то зачем в это втягивать...",
	"201002322_14": "Потому что это беспокоит командира и Фуджитаку. \\n Для нас это хорошая возможность отблагодарить их за старания.",
	"201002322_15": "Ну ладно. Я тоже помогу.",
	"201002322_16": "Правда?! Спасибо вам!",
	"201002322_17": "И это по-вашему \"скромный костюм\"?!",
	"201002322_18": "Это... действительно необходимо?",
	"201002322_19": "Хе-хе... Такова была просьба почётного гостя... \\n Других вариантов нет.",
	"201002322_20": "Мы допустили серьёзный просчёт.",
	"201002322_21": "Поэтому я и не хотела!",
	"201002322_22": "Тем не менее... Мы согласились на эту миссию, \\n а значит должны исполнить свой долг, как настоящие стражи.",
	"201002322_23": "Я понятия не имею, что по-твоему значит \"быть стражем\"!",
	"201002322_24": "Страж может быть мечом, может быть щитом; \\n он целиком посвещает себя долгу...",
	"201002322_25": "А-а-а-а<speed=0.5>!!</speed>\\n Где та дурочка, когда она так нужна?!",
	"201002322_26": "Будь она здесь, мы могли бы её туда отправить! \\n Да я кого угодно туда отправить готова!",
	"201002322_27": "Кстати, Юкине, а ты действительно весьма...",
	"201002322_28": "...большая.",
	"201002322_29": "А-а-а<speed=0.5>!!</speed> \\n Пойдём уже отнесём его этому \"почётному гостю\"!"
}